Bric::App::ApacheHandler(3)

NAME
Bric::App::ApacheHandler - subclass of HTML::Mason::ApacheHandler

VERSION
$LastChangedRevision$

DATE
$LastChangedDate: 2004-06-04 12:21:12 -0700 (Fri, 04 Jun 2004) $

DESCRIPTION
This package is a subclass of HTML::Mason::ApacheHandler. It replaces the functionality previously provided by Bric::App::Handler::load_args; that is, it does some processing of the GET and POST data.

INTERFACE

  Constructors
Inherited.

PRIVATE
None.

NOTES
NONE.

AUTHOR
Scott Lanning <slanning@theworld.com>

SEE ALSO
Bric::App::Handler, HTML::Mason::ApacheHander